h1, h2{
  font-family: "brandon_blk",Helvetica,Arial,sans-serif;
}

h3{
  font-size: 18px;
  font-weight: 600;
}

hr{
  margin: 0 !important;
}

.footer-optin{
  display: none;
}

/* home page */
.ref-home2-header__wrapper{
  height:100vh;
}

.margin-top-0{
  margin-top: 0;
}

.home-landing-navi li{
  float: left !important;
}

.home-landing-banner-main-text{
  font-weight: 700;
  text-transform: uppercase;
  font-size: 40px !important;
  text-shadow: 0px 2px 12px rgb(68, 68, 68);
}

.home-landing-banner-sub-text{
  font-size: 22px !important;
  font-family: "PT Serif", serif !important;
  text-shadow: 0px 3px 13px rgb(68, 68, 68);
  text-transform: none !important;
  letter-spacing: 0 !important;
  font-weight: 700;
}

.hero-ribbon-bottom{
  background-color: rgba(40,77,65,0.4);
  padding: 15px 0px;
  left:0;
  right: 0;
  bottom: 0;
  display: block;
}

.handwritten {
  font-family:"Gloria Hallelujah", cursive, "Comic Sans", "PT Serif", arial
}

.green{
  color: #2CCD96;
}

.home__customer-letter .lead {
  font-size:18px;
}

.text-muted-more,.app-sidebar__item .icon-star.text-muted,.app-sidebar__item .page-rates .map-legend .icon-star.states-service.none,.page-rates .map-legend .app-sidebar__item .icon-star.states-service.none {
  color:#cccccc
}
.text-uppercase {
  text-transform:uppercase
}
.font-style-italic {
  font-style:italic
}
.font-style-normal {
  font-style:normal
}

.home2-header__wrapper{
  display: flex;
  align-items: center;
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 138dpi), (min-resolution: 1.5dppx) {
  .preapproved-landing__fico-notice {
    background-image:url(https://dntgan60xhovz.cloudfront.net/assets/v3/fico-notices/fico-credit-notice@2x-d243255725b0de32f8e8f501d89a0e13.png);
    -webkit-background-size:100%;
    -moz-background-size:100%;
    -o-background-size:100%;
    background-size:100%
  }
}

.home2-header-wrapper {
  background-color:#283947;
  background-image:url(../img/loansolutionshero.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  color:#ffffff
}

@media only screen and (max-width: 767px) {
  .ref-below-submenu.padding {
    padding-top:0
  }
  .home2-header-wrapper {
    padding-top:70px;
    position:relative;
    z-index:1029;
    height:auto !important
  }
  .home2-header-wrapper .navbar-inverse {
    background-color:#212f3b;
    border:0;
    position:fixed;
    right:0px;
    left:0px;
    z-index:1030;
    top:0
  }
  .home2__h2 {
    text-align: center;
    font-size:22px;
    margin-bottom:2px
  }
  .home2__h3 {
    text-align: center;
    margin-top:0;
    font-size:20px;
    font-weight:300
  }
  .home2__h3.smaller-1px {
    font-size:20px
  }
}

.home2-header__inner {
  display:table-cell;
  vertical-align:middle
}

.home2-submenu__logo-icon {
  width:150px;
  height:30px;
  background-image:url(https://dntgan60xhovz.cloudfront.net/assets/v3/home2/logo-icon-dark-5d4698eba3e2d2c8f8b66b89893eea9c.png);
  background-repeat:no-repeat;
  -webkit-background-size:100%;
  -moz-background-size:100%;
  -o-background-size:100%;
  background-size:100%
}
.home2-submenu__logo-icon.uk {
  background-image:url(https://dntgan60xhovz.cloudfront.net/assets/v3/home2/logo-icon-dark-uk-035f5a0797162bd7012157ffc2ca7ef1.png)
}
.home2-navbar-submenu-homepage {
  background-color:#fcfcfc;
  background-color:rgba(255,255,255,0.98);
  border-color:#e8e9ea;
  min-height:60px;
  margin-bottom:0
}
.home2-navbar-submenu-homepage .navbar-collapse {
  padding-left:0;
  padding-right:0
}
.home2-navbar-submenu-homepage .home2__submenu-logo {
  -webkit-transition:all .2s ease-in-out;
  -moz-transition:all .2s ease-in-out;
  -ms-transition:all .2s ease-in-out;
  -o-transition:all .2s ease-in-out;
  transition:all .2s ease-in-out;
  width:0;
  opacity:0;
  filter:alpha(opacity=0)
}
.home2-navbar-submenu-homepage.navbar-fixed-top .home2__submenu-logo {
  width:150px;
  opacity:1;
  filter:alpha(opacity=100)
}

.home2-navbar-submenu-homepage.navbar-fixed-color-opacity{
  background-color: #FFF !important;
}
.home2-navbar-submenu-homepage .navbar-nav{
  width: auto !important;
  float: left;
}

.home2-navbar-submenu-homepage .navbar-nav>li>a {
  color:#333333;
  padding-top:20px;
  padding-bottom:0px;
}
.home2-navbar-submenu-homepage .navbar-nav>li:first-of-type>a {
  padding-left:0
}
.home2-navbar-submenu-homepage .navbar-nav>.open>.dropdown-menu {
  border-color:#e8e9ea;
  -webkit-box-shadow:0 2px 6px rgba(0,0,0,0.08);
  box-shadow:0 2px 6px rgba(0,0,0,0.08)
}
.home2-navbar-submenu-homepage .navbar-nav>.open>.dropdown-menu a {
  padding-top:7px;
  padding-bottom:7px
}
.home2-navbar-submenu-homepage .navbar-nav>.open>a {
  background-color:#f6f6f6;
  color:#333333
}

.home2-navbar-submenu-homepage .check-rates {
  margin-top:10px;
  margin-bottom:11px;
  padding-right:0
}
.home2-navbar-submenu-homepage .check-rates-text .navbar-text {
  color:#49a041;
  font-size:12px;
  text-align:right;
  margin-top:15px;
  margin-bottom:15px;
  line-height:15px
}

.white {
  color:#ffffff !important;
}

.lead {
  margin-bottom:20px;
  font-size:16px;
  font-weight:200;
  line-height:1.4;
  font-family: "PT Serif", sans-serif !important;
}

@media (min-width: 768px) {
  .lead {
    font-size:21px
  }
}
.navbar-brand {
  float: left;
  padding: 0 15px;
  line-height: 15px;
  font-size: 18px;
  height: 50px;
  margin-left: -15px;
}

.navbar-brand-logo.navbar-uk-logo {
  width: 238px;
  height: 48px;
  fill: #FFF;
}
.navbar-brand-logo {
  float: left;
  padding: 12px 0;
}

.home-banner__apply-slider {
  text-align:center;
  position:relative
}
.home-banner__apply-slider .apply-slider__form {
  -webkit-box-shadow:#102638 0px 2px 5px;
  box-shadow:#102638 0px 2px 5px
}
.home-banner__apply-slider .apply-slider__notice {
  color:#ffffff
}
.cta1__apply-slider .apply-slider__form {
  background:#ffffff;
  -webkit-box-shadow:#dcdddf 0px 1px 1px 1px;
  box-shadow:#dcdddf 0px 1px 1px 1px;
  -webkit-box-shadow:rgba(0,0,0,0.2) 0px 1px 1px 1px;
  box-shadow:rgba(0,0,0,0.2) 0px 1px 1px 1px
}

.apply-slider__form {
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
  background-color:#ffffff;
  padding:4px;
  margin:0 auto;
  position:relative;
  display:inline-block
}
.apply-slider__form .apply-slider__spinner {
  letter-spacing:1px;
  position:absolute;
  top:0;
  left:0;
  margin-left:20px;
  line-height:57px;
  width:200px
}
.apply-slider__form .apply-slider {
  width:250px
}
.apply-slider__form .apply-slider__wrapper {
  border-right:95px solid transparent;
  position:relative;
  width:100%
}
.apply-slider__form .apply-slider__arrow {
  position:absolute;
  right:-145px;
  top:-15px
}
.apply-slider__form .left-inner {
  float:left;
  padding:20px 50px
}
.apply-slider__form .apply-slider__submit {
  float:right;
  display:inline-block;
  vertical-align:top;
  zoom:1;
  *display:inline;
  padding:13px 24px
}

.home2__extra-cta .title {
  padding-top: 12px;
  text-transform: none;
  display: inline-block;
  letter-spacing: 0;
  color: #272B35;
}

.ls-cta-apply{
  background-color: #2ccd96 !important;
  border-color: #219A71;
  text-shadow: 0 -1px 1px rgba(0,0,0,0.3);
}

.ls-cta-apply:hover{
  background-color: rgb(32, 185, 133) !important;
}

.margin-right-5{
  margin-right: 5px;
}

.margin-right-20{
  margin-right: 20px;
}

.btn i {
  text-shadow: none;
  font-size: 1.2em;
  line-height: 0.8em;
  vertical-align: -10%;
}

.brandon{
  font-family: "brandon_blk",Helvetica,Arial,sans-serif !important;
  text-transform: uppercase;
}

.home2__h2 {
  font-size:30px;
  margin-bottom:2px;
  text-align: center;
}
.home2__h3 {
  margin-top:0;
  font-size:25px;
  font-weight:300;
  text-align: center;
}

.apply-slider__form .apply-widget__submit:hover {
  text-decoration:none;
  background:#5cb554;
  margin-top: 2em;
}
.apply-slider__form .ui-widget-header {
  background-image:-webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #2a7eb3), color-stop(100%, #409fda));
  background-image:-webkit-linear-gradient(left, #2a7eb3, #409fda);
  background-image:-moz-linear-gradient(left, #2a7eb3, #409fda);
  background-image:-o-linear-gradient(left, #2a7eb3, #409fda);
  background-image:linear-gradient(left, #2a7eb3,#409fda);
  -webkit-box-shadow:inset 0 1px 2px 0 #3681b0;
  box-shadow:inset 0 1px 2px 0 #3681b0
}
.apply-slider__form .apply-widget__submit:active {
  text-decoration:none;
  background:#5cb554;
  -webkit-box-shadow:inset 0px 2px 3px 0px #3e8d37;
  box-shadow:inset 0px 2px 3px 0px #3e8d37
}
.apply-slider__form .ui-slider {
  border:0;
  -webkit-border-radius:100px;
  -moz-border-radius:100px;
  -ms-border-radius:100px;
  -o-border-radius:100px;
  border-radius:100px;
  background:#dbdfe3;
  -webkit-box-shadow:inset 0px 1px 4px 0px #bbbec2;
  box-shadow:inset 0px 1px 4px 0px #bbbec2
}
.apply-slider__form .ui-slider-horizontal .ui-slider-handle {
  border:1px solid #bebdbd;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
  box-shadow:0 1px 0 rgba(255,255,255,0.4),0 1px 0 rgba(255,255,255,0.4) inset;
  outline:none;
  cursor:pointer;
  position:absolute;
  text-align:center;
  z-index:2;
  font-size:18px;
  font-weight:600;
  color:#4c4c4c;
  line-height:30px;
  margin-left:-12px;
  height:33px;
  top:-12px;
  width:140px;
  background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #f8f8f8));
  background-image:-webkit-linear-gradient(#fff, #f8f8f8);
  background-image:-moz-linear-gradient(#fff, #f8f8f8);
  background-image:-o-linear-gradient(#fff, #f8f8f8);
  background-image:linear-gradient(#ffffff,#f8f8f8)
}
.apply-slider__form .ui-slider-range {
  -webkit-border-radius:100px 0px 0px 100px;
  border-radius:100px 0px 0px 100px
}
.apply-slider__form .ui-slider-horizontal {
  height:0.7em
}
.apply-slider__form .ie .ui-slider-horizontal .ui-slider-handle {
  background:none repeat scroll 0 0 #ebebeb;
  filter:none !important
}
.apply-slider__form .ui-slider-horizontal .ui-slider-handle:before {
  border-color:transparent #9c9c9c transparent transparent;
  border-style:solid;
  border-width:6px;
  content:"";
  left:2px;
  margin-top:-6px;
  opacity:0.7;
  position:absolute;
  top:50%
}
.apply-slider__form .ui-slider-horizontal .ui-slider-handle:after {
  border-color:transparent transparent transparent #9c9c9c;
  border-style:solid;
  border-width:6px;
  content:"";
  margin-top:-6px;
  opacity:0.7;
  position:absolute;
  right:2px;
  top:50%
}
.apply-slider__form .ui-slider-handle:hover,.apply-slider__form .sliderControl-handle.s-active {
  background:#ffffff
}
.check-rates__slider-form .apply-slider {
  width:400px;
}
.apply-slider__fico-notice--green {
  background-image:url(https://dntgan60xhovz.cloudfront.net/assets/v3/fico-notices/fico-credit-notice-30dc011e767920cdd76d88d32c9b491c.png);
  background-repeat:no-repeat;
  width:161px;
  height:90px;
  position:absolute;
  top:-111px;
  right:62px
}
.new-apply-slider-wrapper {
  position:relative
}

.cta-arrow-info {
  color:#2ccd96;
  font-size:18px;
  background-repeat:no-repeat;
  width:300px;
  padding-top:20px

}

.cta-arrow-info.position-4 {
  position:absolute;
  right:-210px;
  top:44px
}

.cta-arrow-info.arrow-left {
  background-image:url(../img/handwritten_arrow.png);
  background-position:top left
}

.cta-arrow-info.rotate--10 {
  -moz-transform:scale(1) rotate(10deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
  -webkit-transform:scale(1) rotate(10deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
  -o-transform:scale(1) rotate(10deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
  -ms-transform:scale(1) rotate(10deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg);
  transform:scale(1) rotate(10deg) translateX(1px) translateY(1px) skewX(1deg) skewY(1deg)
}

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 138dpi), (min-resolution: 1.5dppx) {
  .apply-slider__fico-notice--green {
    background-image:url(https://dntgan60xhovz.cloudfront.net/assets/v3/fico-notices/fico-credit-notice@2x-d243255725b0de32f8e8f501d89a0e13.png);
    -webkit-background-size:100%;
    -moz-background-size:100%;
    -o-background-size:100%;
    background-size:100%
  }
  .cta-arrow-info {
    -webkit-background-size:18%;
    -moz-background-size:18%;
    -o-background-size:18%;
    background-size:18%
  }
}
@media (max-width: 767px) {
  .apply-slider__form {
    width:100%;
    height:inherit
  }
  .apply-slider__form.continue-app {
    width:inherit
  }
  .apply-slider__form .apply-slider {
    width:inherit;
    display:block
  }
  .apply-slider__form .left-inner {
    width:100%
  }
  .apply-slider__form .apply-slider__submit {
    width:100%;
    text-align:center
  }
}

.header-large {
  font-size:42px
}

.thin-weight {
  font-weight: 300;
}

.lower-case{
  text-transform: none;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
  .header-large {
    font-size:36px
  }
}

@media only screen and (max-width: 767px) {
  #home-landing-hero-content{
    position: absolute;
    top: 0%;
  }

  .header-large{
    line-height: 1.2em;
    font-size: 3em !important;
  }

  .home-landing-banner-sub-text{
    font-weight: 300 !important;
    line-height: 1.5em !important;
    font-size: 1.4em !important;
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .apply-slider__form .left-inner{
    display: none;
  }

  .slider-note{
    display: none;
  }

  .hiw-item{
    margin-bottom: 3em;
  }

  .header-large {
    font-size:26px;
  }

  .home2__extra-cta .ls-cta-apply{
    width: 100%;
    float: none;
  }

  .home2__extra-cta .title{
    width: 100%;
    text-align: center;
  }

}

@keyframes fadeInDown {
  0% {
    opacity:0;
    -webkit-transform:translate3d(0, -100%, 0);
    transform:translate3d(0, -100%, 0)
  }
  100% {
    opacity:1;
    -webkit-transform:none;
    transform:none
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0
  }
  100% {
    opacity:1
  }
}
@keyframes fadeIn {
  0% {
    opacity:0
  }
  100% {
    opacity:1
  }
}
.fadeIn {
  -webkit-animation-name:fadeIn;
  animation-name:fadeIn
}

.fadeInDown {
  -webkit-animation-name:fadeInDown;
  animation-name:fadeInDown
}
.animated-delay-half {
  animation-delay:0.5s;
  -webkit-animation-delay:0.5s
}
.animated-delay-one {
  animation-delay:1s;
  -webkit-animation-delay:1s
}
.animated-delay-three-fourths {
  animation-delay:0.75s;
  -webkit-animation-delay:0.75s
}
.animated-delay-one-half {
  animation-delay:1.5s;
  -webkit-animation-delay:1.5s
}
.animated-delay-two {
  animation-delay:2s;
  -webkit-animation-delay:2s
}
.animated-delay-two-half {
  animation-delay:2.5s;
  -webkit-animation-delay:2.5s
}
.animated-delay-three {
  animation-delay:3s;
  -webkit-animation-delay:3s
}
.animated-delay-three-half {
  animation-delay:3.5s;
  -webkit-animation-delay:3.5s
}
.animated-delay-four {
  animation-delay:4s;
  -webkit-animation-delay:4s
}
.animated-delay-five {
  animation-delay:5s;
  -webkit-animation-delay:5s
}

.inset{
  padding-top: 50px;
  padding-bottom: 50px;
}

.pull-left {
  float: left !important;
}

.normal-weight {
  font-weight: 400;
}

.bold{
  font-weight: 700;
}

@media screen and (min-width: 20em) {
  .home-landing-hero-content{
    position: absolute;
    top: 50%;
  }

  .header-large{
    line-height: 1.2em;
  }

  .home-landing-banner-sub-text{
    font-weight: 300 !important;
    line-height: 1.5em !important;
    margin-top: 0.5em;
  }

  .hiw-item{
    margin-bottom: 1.5em;
  }
}

/* loan types*/

.loan-category{
  font-family: "Oxygen",inherit san-serif;
  background-color: #F5FCF9;
}

/** taken from main.css **/
.inset.large {
  padding-top: 90px;
  padding-bottom: 90px;
}

#calculator .inset.large {
  padding-top: 50px;
  padding-bottom: 50px;
}

.media-object {
  display: block;
  min-width: 50px;
}

.navbar-toggle {
  display: none !important;
}

@media (min-width: 768px) {
  .container {
    width:768px
  }
}
@media (min-width: 992px) {
  .container {
    width:950px
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
    max-width:1100px
  }
}

.jumbotron1{
  padding: 0px;
  position: center;
  min-width: 100%;
  color: #FFF;
  text-align: justify;
  background-size: cover;
}

.margin-top-10{
  margin-top: 10em;

}
.p1{
  margin-right: 4em;
  text-align: left;
  font-family: times;
  font-size: 20px;
  line-height: 30px
}

.h {
  color: #FFF;
}
.nav-bar{
  opacity: .5;
  position: absolute;
  margin-bottom: -900px;
}

.nav-bar1{
  font-style: normal;
  font-size: 2em;
  background: #2ECB97;

}

.nav-bar1 a:hover{
  color: #2ECB97 ;
  background: #FFF;

}
.font1{
  font-size: 1.2em;
  text-align: justify;
  margin-right: 1.5em;
  margin-bottom: 1.5em;

}
.font2{
  font-size: 35px;
  line-height: 44px;
  margin-bottom: 1em;

}
.font3{
  margin-bottom: 1em;
  text-transform: none;
  font-weight: 600;
  font-family: "Oxygen",inherit san-serif;
  font-size: 18px;
}

.font4{
  font-size: 20px;
  line-height: 30px;
  text-align: center;
}
.loan{
  background: #FFF;
  box-shadow: 0px 0px 2px 0px rgba(69,69,69,0.35);
  padding: 1.5em 1em 1em;
}
.loan-types{
  background: #FFF;
  border-top: 6px solid #2ECB97;
  box-shadow: 0px 0px 2px 0px rgba(69,69,69,0.35);
  margin-bottom: 1em;
  padding: 1em 1em 0em;
}
.btn.log{
  padding:10px 30px;
  font-size: 20px;
  margin-top: 4em;
}

.loan-works{
  text-align:center;

}
figure.snip1157 {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  width: 100%;
  color: #333;
  text-align: left;

}
figure.snip1157 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);


}
.snip1157 img {
  max-width: 100%;
  vertical-align: middle;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  margin: 0em 1em 1em 2em;
  display: inline;
  float: left;
}
figure.snip1157 blockquote {

  border-left: 6px solid #2ECB97;
  box-shadow: 0px 0px 2px 0px rgba(69,69,69,0.35);
  display: block;
  border-radius: 1px;
  font-family: "Oxygen", sans-serif;
  position: relative;
  background-color: #FFF;
  padding: 1.5em 2em;
  font-size: 1em;
  font-weight: 500;
  margin: 1em;
  line-height: 1.5em;
  font-style: normal;

}

figure.snip1157 .arrow {
  top: 100%;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 25px solid transparent;
  border-top: 25px solid #FFF;
  margin: 0;
  position: absolute;
  box-shadow: 0px 0px 2px 0px rgba(69,69,69,0.35);
}
figure.snip1157 .author {
  margin-top: 1.5em;
  color: #2ECB97;
}
figure.snip1157 .author-text {
  display: inline;
  float: left;
}
figure.snip1157 .author-text .author-text-name {
  font-weight: 700;
  font-size: 1.1em;
}
figure.snip1157 .author-text .author-text-loan{
  color: #435B62;
}
figure.snip1157 .author h5 {
  opacity: 0.8;
  margin: 0;
  font-weight: 800;
}
.text-capitalize{
  text-transform: capitalize !important;
}

.nav-tabs{
  border-bottom: 0px;
}

.nav-tabs li {
  margin-bottom: -6px;
}

.nav-tabs li a{
  border-radius: 2px !important;
  font-size: 1.6em;
  padding: 0.7em 0em;
  background: #CFD8DD;
  border-radius: 2px;
  margin: 0em 0.15em;
  color: #FFF;
  text-transform: uppercase;
  max-width: 9em;
  min-width: 9em;
  text-align: center;
  outline: none;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
  -moz-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
  box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
}

.nav-tabs li.active {
  z-index: 4;
}

.nav-tabs li.active a, .nav-tabs li.active a:hover, .nav-tabs li.active a:focus{
  color: #2CCD96;
  z-index: 1;
  padding: 0.5em 0em;
  border-top: 6px solid #2CCD96;
  text-decoration: none;
  -webkit-box-shadow: 0px -3px 4px 0px rgba(69,69,69,0.20);
  -moz-box-shadow: 0px -3px 4px 0px rgba(69,69,69,0.20);
  box-shadow: 0px -3px 4px 0px rgba(69,69,69,0.20);
}

.nav-tabs li a:hover{
  background: #9DA6AB;

}

.nav-tabs a:active{
  outline: none;
  text-decoration: none;
}

.tab-content{
  background: #FFF;
  border: 1px solid #DDD;
  padding: 3em;
  display: flex;
  z-index: 3;
  position: relative;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
  -moz-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
  box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.25);
}

.tab-pane{
  flex: 1;
}

.card-row{
  width: 100%;
  margin: 1em auto 0em;
}

.card {
  background: #FFF;
  padding: 1.5em 3em;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.20);
  -moz-box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.20);
  box-shadow: 0px 0px 4px 0px rgba(69,69,69,0.20);
  margin: 1em 2em;
}

.card-news{
  padding: 0em;
  margin: 1em 0em;
  min-height: 410px;
  max-height: 410px;
}

.card-news-content{
  margin: 1em 1.5em 1.5em;
}

.card-news-content{
  margin: 1em 1.5em 1.5em;
  padding-bottom: 1.5em;
}

.card-news-title{
  color: #404A4B;
  text-decoration: none !important;
}

.card-news-title h3{
  font-size: 1.1em;
  font-family: "Oxygen", sans-serif;
  line-height: 1.3em;
}

.card-news-title:hover{
  color: #2CCD96;
}

.card-news-read-more{
  color: #2CCD96;
  text-decoration: none !important;
}

.card-news-read-more:hover{
  color: #6ED5B3;
}

.card-news-excerpt{
  margin-top: 1em;
  font-size: 14px;
  line-height: 1.3em;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card-heading {
  color: #2CCD96;
  font-weight: 700;
  margin-bottom: 0.5em;
  margin-top: 1em;
}

.card-content{
  color: #404A4B;
}

.card-list{
  padding-left: 1em;
  list-style-position: outside;
}

.card-list-item{
  border: 0px;
}

.card-list-item:before
{
  content:"\2713\0020";
  margin-left: -1em;
  margin-right: .4em;
}

.card-news-img{
  background-repeat: no-repeat;
  width: 100%;
  background-size: 100%;
  background-position: 50%;
  height: 150px;
}

.news-item{
  padding: 1em 1em 0em;
}

.check-list-mark{
  margin-right: 1em;
}

.other-faqs{
  width: 100%;
  margin-top: 2em !important;
  margin: 0 auto;
  padding: 0.7em;
}

.other-faqs-item{
  margin-bottom: 1em;
  display: inline;
}

.faq-question{
  font-weight: 700;
  color: #2CCD96;
}

.faq-answer{
  color: #404A4B;
  font-size: 1.05em;
  line-height: 1.6em;
}

.cta-apply-now-container{
  width: 33%;
  position: relative;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.cta-apply-now{
  text-transform: uppercase;
  color: #FFF !important;
  border: 0px;
  background: #3060CC;
  border-radius: 3px;
  padding: 1em 2em;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  margin: 3em auto 2em;
  position: relative;
  display: inline-block;
  min-width: 150px;
  font-weight: 700;
  text-align: center;
  text-decoration: none !important;
}

.cta-apply-now-header{
  font-size: 1.1em !important;
  padding: 0.7em !important;
  font-family: "brandon_bld",Helvetica,Arial,sans-serif !important;
}

.cta-apply-now-header:hover{
  background: #1F4496 !important;
}

.cta-apply-now-big{
  font-size: 1.5em;
  padding: .6em 2.2em .8em;
  margin-top: 2em;
  margin-bottom: 0em;
}

.cta-apply-now:hover{
  background: #1F4496 ;
  color: #FFF;
}

.hidden{
  display: none;
}

.home2-navbar-submenu{
  background-color: rgba(39,206,150,0.6);
  border: 0px;
  min-height: 60px;
  margin-bottom: 0;
  width: 100%;
  max-height: 80px;
}

.margin-bottom-10{
  margin-bottom: 10em;
}

.margin-top-3{
  margin-top: 3em;
}

.pt-serif{
  font-family: 'PT Serif', serif;
}

.home2-navbar-submenu .navbar-nav li a{
  color: #FFF;
  display: table-cell;
  vertical-align: middle;
  font-size: 1.6em;
  text-transform: uppercase;
  font-family: "brandon_blk",Helvetica,Arial,sans-serif;
  padding: 1.3em 1em;
  opacity: 1;
}

.home2-navbar-submenu .navbar-nav li a:hover{
  color: #364362;
}

.navbar-nav{
  float: none;
  display: table;
  width: 100%
}

.navbar-nav li{
  float: none;
  display: table-cell;
  text-align: center;
}

.card-trivia{
  margin: 0;
  padding: 1.5em 2em;
  text-align: justify;
}

.row h2, .entry-content h2, h2 {
  font-size: 2em;
  font-family: "Oxygen",inherit san-serif;
  font-weight: 700;
}

.loan-type-heading{
  font-size: 1.1em;
  text-transform: capitalize;
  font-family: "Oxygen", san-serif;
  margin-bottom: 0.6em;
  font-weight: 600;
}

.loan-type-content{
  font-size: 1em;
  line-height: 1.4em;
}

.bg-white{
  width:100%;
  background: #FFF;
}

.section-header{
  width:100%;
  text-align: center;
  margin: 0 auto 3em;

}

.section-header h3{
  font-family: "brandon_blk",Helvetica,Arial,sans-serif;
  font-size: 2.1em;
  font-weight: 700;
  margin-bottom: .3em;
  color: #445964;
}

.section-header p{
  text-transform: uppercase;
  font-size: 1.5em
}

.container{
  font-family: "Oxygen",inherit san-serif;
}

.hiw-img-circle{
  width: 30%;
  margin-bottom: 2.2em;
  max-width: 100px;
}

.hiw-hr{
  position: absolute;
  width: 60%;
  left: 20%;
  top: 17%;
  display: block;
  height: 4px;
  background: #2ACC95;
}

#hiw-disclaimer p{
  font-size: 1em;
}

@media (max-width: 980px) {
  .hiw-hr{
    display: none;
  }
}

.loan-works p{
  padding: 0em 1em;
  font-size: 1.2em;
}

.stat-container{
  padding-top: 1.5em;
  border-top: 1px solid #DDD;
  margin-top: 4em;
}

.stat-item{
  padding-top: 1.5em;
  text-align: center;
  color: #44596D;
}

.stat-item .stat-number{
  font-size: 2em;
  font-family: "PT Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.stat-item .stat-number .fa-star, .stat-item .stat-number .fa-star-half {
  color: #FFDF2D;
}

.stat-item .stat-detail{
  font-size: 1.1em;
  margin-top: 0.3em;
}

ul{
  margin: 0;
}

.navbar-fixed-color-opacity{
  background-color: rgba(39,206,150,1);
}

.cta-apply-now-mobile{
  display: none;
}

.cta-apply-now-desktop{
  display: inline-block;
}

/* loan calculator */
.tool-section-head{
  font-family: "brandon_med", Helvetica, Arial, sans-serif;
  font-size: 3.5em;
}

.card-green{
  background: #2EDEA1;
}

.card-white{
  background: #FFF;
}

.left-corner-border{
  border-radius: 4px 0px 0px 4px;
}

.right-corner-border{
  border-radius: 0px 4px 4px 0px;
}

#calc-input-section, #calc-payment-section{
  padding: 1em;
}

#calc-input-section{
  color: #FFF;
}

#calc-input-section label{
  font-size: 1.1em !important;
}

#calc-input-section .calc-input-dropdown{
  margin-bottom: 1.5em;
}

.calc-input-checkbox{
  padding: 0em;
}

.calc-input-checkbox input[type=tel]:disabled {
  background: #ddd;
}

#calc-input-section .calc-input-dropdown label, .calc-input-checkbox label, {
  margin-bottom: 0.5em;
}

#calc-input-section .calc-input-dropdown label {
  display: block;
  margin-bottom: 0.3em;
}

#calc-input-section .calc-input-dropdown select, #calc-repayment-data-table_length select {
  background-image:
  linear-gradient(45deg, transparent 50%, #2EDEA1 50%),
  linear-gradient(135deg, #2EDEA1 50%, transparent 50%),
  linear-gradient(to right, #2EDEA1, #2EDEA1);
  background-position:
  calc(100% - 20px) calc(1em + 2px),
  calc(100% - 15px) calc(1em + 2px),
  calc(100% - 2.5em) 0.5em;
  background-size:
  5px 5px,
  5px 5px,
  1px 1.5em;
  background-repeat: no-repeat;
}

#calc-input-section .calc-input-dropdown select:focus, #calc-repayment-data-table_length select:focus {
  background-image:
  linear-gradient(45deg, #2EDEA1 50%, transparent 50%),
  linear-gradient(135deg, transparent 50%, #2EDEA1 50%),
  linear-gradient(to right, #2EDEA1, #2EDEA1);
  background-position:
  calc(100% - 15px) 1em,
  calc(100% - 20px) 1em,
  calc(100% - 2.5em) 0.5em;
  background-size:
  5px 5px,
  5px 5px,
  1px 1.5em;
  background-repeat: no-repeat;
  outline: 0;
}

#calc-input-section .calc-input-dropdown select, .calc-input-checkbox input, #calc-repayment-data-table_length select, #calc-repayment-data-table_filter input, #start-date, #bank-resource-data-table_filter input{
  text-align: left;
  color: #455A64;
  border-radius: 2px;
  border: 1px solid #EEE;
  box-shadow: unset;
  padding: 0.5em 0.7em;
  margin-top: 0.5em;
}

.daterangepicker table {
  border: 0px;
}

#calc-input-section .calc-input-dropdown select{
  width: 100%;
}

.calc-input-checkbox input[type="tel"]{
  margin-left: 28px;
  width: 75px;
}

#calc-input-section .calc-input-dropdown select:after{
  content: '\25BA';
}

.calc-input-checkbox input[type="checkbox"]{
  margin-top: 0px;
}

/** place holder **/
.loan-calc-text-input::-webkit-input-placeholder {
  color: #CCC;
}

.loan-calc-text-input::-moz-placeholder {
  color: #CCC;
}

.loan-calc-text-input:-ms-input-placeholder {
  color: #CCC;
}

.loan-calc-text-input:-moz-placeholder {
  color: #CCC;
}

.calc-tooltip{
  margin: 0.5em;
  color: #FFF;
}

.padding-1-all{
  padding: 1em;
}

.calc-input-left-section-padding{
  padding: 1em 3em 1em 2em;
}

.calc-input-right-section-padding{
  padding: 1em 1em 0em 0em;
}

.padding-bottom-0{
  padding-bottom: 0;
}

#calc-disclaimer p{
  font-size: 11px;
  line-height: 1.2em;
  text-align: justify;
}

.calc-right-section{
  border-left: 1px solid #89EDCD;
}

.calc-input-slider{
  padding-bottom: 1.5em;
  margin-bottom: 1em;
  border: 0px;
  border-bottom: 1px solid #89EDCD;
  text-align: center;
  padding-left: 1em;
  width: 100%;
}

.calc-input-slider input[type="tel"]{
  font-size: 2em;
  font-weight: 700;
  background: transparent;
  text-align: center;
  border-radius: 0px;
  border: 0px;
  border-bottom: 2px solid #1DAE7A;
  display: inline;
  width: 60%;
  margin-left: 1em;
  margin-right: 1em;
}

.calc-input-amount:focus{
  background: transparent;
}

.calc-input-slider .loan-calc-plus-btn, .calc-input-slider .loan-calc-minus-btn{
  background: #FFF;
  display: inline;
  font-size: 1.2em;
  font-weight: 700;
  width: 20px;
  height: 20px;
  padding: 0;
  color: #2EDEA1;
  border-radius: 5px;
  box-shadow: none !important;
  color: #2EDEA1;
  vertical-align: top;
  margin-top: 1.1em;
  line-height: 1em;
}

.calc-input-slider .loan-calc-plus-btn:hover, .calc-input-slider .loan-calc-minus-btn:hover{
  color: #6C4347;
}

.padding-1-except-left{
  padding: 1em 1em 1em 0em;
}

.margin-sides-1{
  margin: 0em 1em;
}

.calc-input-slider .input-slider{
  background: transparent;
  border: none;
  display: inline;
  width: 76.5%;
  vertical-align: bottom;
}

#calc-payment-section{
  color: #8C9398;
  text-align: center;
}

.loan-calc-result-amount{
  font-weight: 700;
  margin-top: 1em;
  font-size: 1.6em;
}

.loan-calc-result-amount h2{
  font-size: 1.2em;
}

.loan-calc-result-amount p{
  font-size: 1.4em;
}

.calc-result-item-padding{
  padding: 1.5em 1em 1em;
}

#calc-result-item-monthly{
  margin-top: 1em;
  padding-bottom: 1.5em;
  margin-bottom: 0em;
  border-bottom: 1px solid #D3F0E7;
  color: #3060CC !important;
}

.calc-result-item .big-label{
  font-size: 1.5em;
  font-weight: 700;
}

.calc-result-item .medium-label{
  font-size: 1.2em;
}

.calc-result-item-card-margin{
  margin: 2em 0em 3em;
}

.card-result-item{
  margin: 2em 0em 3em 1.4em;
  width: 65%;
}

.calc-important-msg p{
  font-size: 1em;
  margin-top: 1.5em;
  color: #455A64;
}

.payment-division-donut{
  margin-bottom: 2em;
}

.calc-card-title{
  color: #455A64;
  letter-spacing: 0;
  font-size: 1.3em;
  margin-bottom: 2em;
  margin-top: 0.5em;
}

#calc-repayment-data-table{
  margin-top: 2em;
  border: 0px;
  text-align: center;
  color: #455A64;
}

#calc-repayment-data-table th{
  color: #8F9193;
  font-weight: 700;
  letter-spacing: 1px;
}

#calc-repayment-data-table th, #calc-repayment-data-table td{
  border-right: 0px;
  text-align: center;
  padding: 0.85em;
}

#calc-repayment-data-table_length{
  display: none !important;
}

#calc-repayment-data-table_length select, #calc-repayment-data-table_length option{
  width: 80px !important;
  max-width: 80px;
  min-width: 80px;
  text-align: left;
}

#calc-repayment-data-table_filter input, #calc-repayment-data-table_length select, #bank-resource-data-table_filter input{
  margin-left: 0.5em;
  margin-right: 0.5em;
  background: #FFF;
  color: #455A64;
}

#calc-repayment-data-table_length, #calc-repayment-data-table_filter{
  width: 50%;
  display: inline;
  margin-bottom: 2em;
}

#calc-repayment-data-table_filter label{
  float: right;
}

#calc-repayment-data-table tr{
  border-top: 1px solid #D9E2E1 !important;
}

#calc-repayment-data-table .odd{
  background: #F3FDFA;
}

#calc-repayment-data-table_info{
  display: none;
}

#calc-repayment-data-table_paginate{
  float: right;
  margin-bottom: 1em;
}

#calc-repayment-data-table_paginate a{
  border-radius: 5px;
  width: 25px !important;
  height: 25px;
  padding: 0px 13px 7px 10px;
  font-size: 1.4em;
  font-weight: 700;
  min-width: 30px !important;
  max-width: 30px !important;
  margin: 0em 0.5em;
  color: #FFF;
  background: #2EDEA1;
}

#calc-repayment-data-table_next{
  margin-right: 0;
}

#calc-repayment-data-table_paginate a:hover{
  background: #26D196;
}

#calc-repayment-data-table_paginate span{
  display: none;
}

.payment-division-details{
  list-style-type: none;
  text-align: center;
  color: #687278;
}

.payment-division-details li{
  padding: 2em 1em;
  margin-bottom: 0;
}

.payment-division-details .interest{
  border-right: 1px solid #E5E5E5;
}

.payment-division-details .insurance{
  border-right: 1px solid #E5E5E5;
  border-top: 1px solid #E5E5E5;
}

.payment-division-details .tax{
  border-top: 1px solid #E5E5E5;
}

.payment-division-legend{
  width: 50px;
  height: 10px;
  border-radius: 30px;
  display: block;
  margin: 0 auto;
}

.payment-division-content{
  font-size: 1.125em;
  font-weight: 700;
  display: block;
}

.payment-division-title{
  font-size: 1em;
  display: block;
  margin-bottom: 0.4em;
}

.color-blue{
  background: #36A2EB;
}

.color-green{
  background: #2EDEA1;
}

.color-red{
  background: #FF6384;
}

.color-yellow{
  background: #FEDD85;
}

#calculator-tool{
  padding-top: 2em;
  padding-bottom: 2em;
}

#calculator-tool .cta-apply-now-container{
  width: 100%;
}

#calculator-tool .cta-apply-now-big{
  margin-top: 1em;
}

#calculator-tool .loan-calc-result-amount{
  padding-bottom: 0;
}

#comparison-table-container{
  padding-top: 3em;
  padding-bottom: 2em;
}

.bank-resource-data-table .dataTables_wrapper {
  width: 950px;
  margin: 1em auto 3em;
}

.section-header p{
  text-transform: none;
  font-size: 1.3em;
  font-weight: 300 !important;
  max-width: 85%;
  margin: 1em auto;
  text-align: justify;
}

#bank-resource-data-table{
  padding-top: 0em;
  margin-bottom: 0em;
}

#bank-resource-data-table_filter{
  float: right;
  margin-bottom: 1.5em;
}

#bank-resource-data-table th, #bank-resource-data-table td{
  width: 10%;
  min-width: 120px;
  max-width: 200px;
  text-align: center;
}

#bank-resource-data-table .bank-details{
  width: 15%;
  min-width: 200px;
  max-width: 250px;
  vertical-align: top;
  text-align: left;
}

#bank-resource-data-table .bank-logo{
  width: 12%;
  min-width: 150px;
  max-width: 200px;
}

#bank-resource-data-table, #bank-resource-data-table thead, #bank-resource-data-table th, #bank-resource-data-table tr, #bank-resource-data-table td{
  border-width: 0px;
  border: 0px;
  white-space: nowrap;
}

#bank-resource-data-table td{
  padding: 1.5em 0em;
}

.bank-detail-icons-fa{
  font-size: 1.12em;
  color: #2CCD97;
  margin-right: 10px;
  vertical-align: bottom;
}

.bank-detail-icons-fa:hover{
  color: #1DAE7A;
}

.DTFC_LeftBodyLiner table{
  margin-top: 1.45em !important;
}

.DTFC_Cloned .bank-logo{
  text-align: center;
}

.DTFC_Cloned td{
  vertical-align: middle;
  border: 0px;
  border-bottom: 1px solid #e8e8e8 !important;
}

.no-border{
  border: 0px;
}

#bank-resource-data-table td{
  border-bottom: 1px solid #e8e8e8 !important;
}

.resource-table{
  background: #FFF;
}

.resource-table th{
  text-align: center;
  font-weight: 400;
  font-size: 1.1em;
}

.bank-logo{
  vertical-align: middle;
}

.bank-name{
  font-weight: 700;
  font-size: 1.1em;
}

.bank-details .bank-phone{
  display: block;
  margin: 10px 0px 0px;
  color: #455A64;
  font-weight: 300;
}

.resource-phone-icon{
  margin-right: 5px;
  color:#455A64;''
}

.bank-detail-icons a{
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}

.bank-data-yes, .bank-data-no{
  width: 60px;
  height: 60px;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.bank-data-yes span, .bank-data-no span{
  display: none;
}

.dataTables_scrollHeadInner .resource-table{
  margin-bottom: 0px;
}

.dataTables_scrollHead{
  padding: 1em 0em;
}

.DTFC_LeftWrapper{
  display: block;; /* hide fixed column data */
}

@media only screen and (max-width: 767px) {
  .jumbotron1 .h{
    font-size: 3em;
    line-height: 1.2em;
  }

  .jumbotron1 .sub-text{
    font-size: 1.3em;
  }

  .cta-apply-now-mobile{
    display: block;
  }

  .cta-apply-now-desktop{
    display: none;
  }

  .card-news {
    max-height: 460px !important;
  }

  .card{
    max-height: 800px !important;
    margin-left: 0em !important;
  }

  .cta-apply-now-container{
    width: 100%;
  }

  .left-column-box-content input{
    width: 190px !important;
  }

  .right-calc-column{
    display: block !important;
    width: 100% !important;
    padding: 1em 1em 2em !important;
  }

  .loan-calc-apply-button{
    width: 85% !important;
  }

  .loan-calc-total-container span{
    display: block !important;
  }

  .right-border-e8 {
    border-right: 0px;
  }

  .loan-calc-column{
    border-right: 0px !important;
    border-bottom: 1px solid #e8e8e8;
    display: block !important;
  }

  #faqs-tab .card{
    margin: 1em 0em !important;
    padding: 1em !important;
  }

  #calc-repayment-data-table_length, #calc-repayment-data-table_filter{
    width: 100%;
    display: inline;
    margin-bottom: 2em;
  }

  #calc-repayment-data-table_filter label{
    float: left;
  }

  .calc-right-section{
    border-top: 1px solid #89EDCD;
    border-left: 0px;
    margin-top:2em;
  }

  .calc-input-checkbox{
    margin-bottom: 1em;
  }

  .calc-result-item {
    border-bottom: 1px solid #D3F0E7;
    border-right: 0px !important;
  }

  #calculator-tool .cta-apply-now-big {
    margin-top: 2em;
    margin-bottom: 2em;
  }

  .section-header p{
    width: 100%;
  }

  .payment-division-details li {
    margin: 2em 1em;
    padding: 0em;
    border-right: 0px !important;
    border-top: 1px solid #E5E5E5;;
    border-bottom: 0px !important;
    border-right: 0px !important;
    padding-top: 1em;
  }

  #calc-repayment-data-table_paginate {
    float: none;
  }

  .bank-resource-data-table .dataTables_wrapper {
    width: auto !important;
    margin: 1em auto 2em;
  }

  .DTFC_LeftWrapper{
    display: none; /* hide fixed column data */
  }

  .tool-section-head {
    font-size: 2em;
  }

  .section-header p {
    font-size: 1.1em;
  }

  .inset.large{
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .calc-result-item-card-margin {
    margin: 2em 0em 3em 0em;
  }

  .card-result-item{
    margin: 2em 0em 3em 1.4em;
    width: auto;
  }

  #bank-resource-data-table th, #bank-resource-data-table td{
    width: auto;
    min-width: 0px;
    text-align: left;
  }

  #bank-resource-data-table .bank-details{
    width: auto;
    min-width: 0px;
    padding-left: 40px;
  }

  table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child::before, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child::before{
    margin-top: 1.1em;
  }

  #bank-resource-data-table .bank-logo{
    width: auto;
    min-width: 0px;
  }

  .bank-data-yes, .bank-data-no{
    width: auto;
    height: auto;
    background: none !important;
  }

  .bank-data-yes span, .bank-data-no span{
    display: block;
    text-align: left;
  }

  table.dataTable > tbody > tr.child span.dtr-title {
    min-width: 85px;
  }

  .dtr-data{
    margin-left: 1.5em;
  }

  table.dataTable > tbody > tr.child ul {
    padding-left: 40px !important;
  }

}

@media screen and (max-width: 1366px) {
  .calc-result-item-padding{
    padding: 1em;
  }

  #calc-disclaimer p {
    font-size: 12px;
  }

  #calc-repayment-data-table_paginate a{
    padding: 5px 13px 7px 10px;
  }

  .bank-resource-data-table .dataTables_wrapper {
    width: 850px;
    margin: 1em auto 3em;
  }
}
